Acrobat Reader 5 Linux

Posté par (page perso) . Modéré par Pascal Terjan.
Tags :
0
22
mai
2002
Commercial
La version 5.0.X de Acrobat Reader pour linux qui se faisait tant attendre est enfin arrivée.
Cette version devrait avoir le mérite de supporter les dernières fonctionnalités de la version Windows. A tester donc !!

Aller plus loin

  • # Langue

    Posté par (page perso) . Évalué à 7.

    Il faut noter qu'à cette heure, seule la version anglaise est disponible à l'adresse indiquée.

    Dommage pour les anglophobes.
    • [^] # Re: Langue

      Posté par . Évalué à 10.

      Je ne me souviens pas qu'Acrobat Reader pour Linux ait déjà été disponible en français de toute façon.

      Quelqu'un sait si il y a des fonctionnalités de PDF supportées par AR5 qui ne le sont pas par les outils libres (xpdf, kghostview...) ?
      • [^] # Re: Langue

        Posté par . Évalué à 8.

        J'étais allé une fois sur le csmp.supelec.fr
        pour avoir des sujets de concours, faits avec Acrobat 5 pour windows, et ben que ce soit avec acrobat4 linux ou xpdf ou gv, je n'ai pas réussi à l'ouvrir parcequ'il me demandait un mot de passe.
        Après avoir envoyé un mail à l'admin, il m'a expliqué que le pass était pour modifier le fichier, et qu'il fallait absolument acrobat5 pour que ca marche...
        • [^] # Re: Langue

          Posté par . Évalué à 0.

          Donc si je comprend bien le PDF c'est à peine mieux, niveau compatibilité entre les versions, que le format Word, c'est juste un peu plus joli. Déjà qu'à une époque mes documents PDF produits par LaTeX+dvips+ps2pdf étaient illisibles avec Acrobat sous Windows... (utiliser pdflatex semble resoudre le problème, mais quand meme).
      • [^] # Re: Langue

        Posté par (page perso) . Évalué à 9.

        Y'a des bugs différents.. le gros intérêt d'acrobat, c'est d'être présent partout, du pc de luce et henry à la belle origin 2000 de jean-raymond, et d'avoir le même rendu partout (sous windows, lire un postscript c'est pas vraiment le bonheur)

        Par exemple, xpdf ne reconnait pas mes légendes que j'ai mises avec \psfrag. Acroread ( sous linux) lui n'aime pas être lancé avec ma locale par défaut, ça lui pose des problèmes de fontes pour tout ce qui est formules mathématiques.

        Pour ce qui manque à xpdf, je dirais (je ne l'ai pas beaucoup essayé) une interface un peu plus pratique (comment sauter à la page 'n' ?) , l'affichage des thumbnails et du plan (ça c'est quand meme vraiment commode), et sans doute le support javascript d'acroread (et oui, y'a du javascript dans ce truc) et aussi (c'est peut être lié à javascript) les effets de transition entre les pages (les trucs à la powerpoint, ok c'est du gadget).

        Donc voila, à l'arrivée je continue à utiliser acrobat.
  • # Pour telecharger directement

    Posté par . Évalué à 4.

    • [^] # Re: Pour telecharger directement

      Posté par . Évalué à 1.

      Je l'ai téléchargé 2 fois : la première, j'ai malencontreusement décroché mon combiné et stoppé la connexion par la même occasion. La deuxième, tout s'est bien passé, mais le résultat est le même :

      [~] $ : gunzip linux-505.tar.gz

      gunzip: linux-505.tar.gz: invalid compressed data--format violated

      [~] $ : file linux-505.tar.gz
      linux-505.tar.gz: gzip compressed data, deflated, original filename, `linux-505.tar', last modified: Wed May 1 21:34:08 2002, os: Unix

      Alors c'est quoi, ce souk ?
  • # F*ck them all !!!

    Posté par (page perso) . Évalué à -2.

    :)

    Désolé mais ils ont mis le temps.
    Soit leur code est pourri et faut tout reprendre pour le porter sous Linux, soit ils s'en foutent de Linux. Je pencherais plus pour la deuxième proposition.

    <mode type="fauxcul">Allez !!! Envoyons leur un mail de remerciement histoire de leur montrer notre intérêt </mode>

    Bin oui. Même si xpdf marche bien, il est ultra lent sur les pdf de plans style métro. Donc accueillons cette release comme il se doit même si c'est pas du libre :(

    L'association LinuxFr ne saurait être tenue responsable des propos légalement repréhensibles ou faisant allusion à l'évêque de Rome, au chef de l'Église catholique romaine ou au chef temporel de l'État du Vatican et se trouvant dans ce commentaire

    • [^] # Re: F*ck them all !!!

      Posté par . Évalué à -10.

      Cher Shift,

      Adobe n'a jamais été un grand supporter de Linux.

      Faut dire la communauté Linux met moins la main a la poche que la communauté Mac pour s'offrir des logiciels derniers cris.

      Toutefois grace a Mac OS X on va pouvoir assister a qqs portages si et seulement si ils sont rentables pour eux.

      Le jour ou tout le monde mettra le Mac au placard et passera sous Linux Adobe sera obligé de migrer ses applis sous Linux.
      • [^] # Re: F*ck them all !!!

        Posté par (page perso) . Évalué à -1.

        Adobe n'a jamais été un grand supporter de Linux.
        Oui ce sont eux qui ont porte plainte pour Killustrator

        Faut dire la communauté Linux met moins la main a la poche que la communauté Mac pour s'offrir des logiciels derniers cris.
        Contrairement a toi , les gens n apprecient pas toujours ed payer quelque chose alors qu il existe une alternative libre et gratuite .

        Le jour ou tout le monde mettra le Mac au placard et passera sous Linux Adobe sera obligé de migrer ses applis sous Linux.
        Tu te rends compte de l ampleur de ta connerie ?
      • [^] # Re: F*ck them all !!!

        Posté par (page perso) . Évalué à 5.

        T'es vraiment naïf.

        Rares sont les sociétés interessées par le portage de leur soft sous GNU/linux. Par exemple, avant macosx, tout le monde disait que ça permettrait de porter des softs importants sur les unix,. Maintenant, apres sa sortie, le résultat est que j'ai déja vu un projet qui porte plein de bons programmes sous ce machin(j'ai meme vu galeon). Et dans le sens contraire? Aucun!
  • # Enfin...

    Posté par . Évalué à -10.

    J'espere que le plugins Mozilla/Netscape fait parti de ce package.

    On l'attendait tant, Adobe neglige trop la plateforme des *NIX
    • [^] # Re: Enfin...

      Posté par (page perso) . Évalué à 8.

      On l'attendait tant
      Je ne l'attendait pas dans la mesure ou l'integration de gv dans galeon suffit largement pour lire un pdf...
  • # il a quoi de plus que mon xpdf ?

    Posté par . Évalué à 3.

    ben oui c vrai quoi, pourquoi tout ce vacarme pour un logiciel proprio dont il existe un(des?) remplaçant(s) libre(s) ???
    je voudrais comprendre là...
    • [^] # Re: il a quoi de plus que mon xpdf ?

      Posté par . Évalué à -5.

      CERTAINS DOCUMENTS PASSENT MAL AVEC XPDF (POLICES MAL RENDUES) PAS DE QUOI FOUETTER UN CHAT MAIS...
      • [^] # Re: il a quoi de plus que mon xpdf ?

        Posté par . Évalué à -2.

        aïe ma tête, crie pas comme ça, ça fait mal
      • [^] # Re: il a quoi de plus que mon xpdf ?

        Posté par . Évalué à 3.

        J'ai souvent eu le probleme. C'est apparement les polices mathématiques qui passent pas.

        Hier soir est sortie une nouvelle version de xpdf, qui, parait-il (pas encore testé) apporte le support des polices Type 3. Ca peut améliorer, je me suis pas encore penché sur le probleme.
        • [^] # Re: il a quoi de plus que mon xpdf ?

          Posté par . Évalué à 4.

          Rectification: je viens de la tester sur l'un des .pdf qui me posait problème. Apparement, c'est complètement résolu par cette nouvelle version. Je recommande chaudement (il s'agit de la version 1.01).
    • [^] # Re: il a quoi de plus que mon xpdf ?

      Posté par . Évalué à 6.

      Acrobat5 implémente la norme PDF 1.4.
      Acrobat4 implémente la norme PDF 1.3.

      Quant à savoir quelle version de la norme est supporté par tel ou tel outil libre, ça à l'air pas évident à trouver.
      • [^] # Re: il a quoi de plus que mon xpdf ?

        Posté par . Évalué à 2.

        puisque tu a l'air d'en savoir des choses, c'est qui controle le format PDF ? c'est Adobe ?
        • [^] # Re: il a quoi de plus que mon xpdf ?

          Posté par . Évalué à 7.

          Je réponds de mémoire pour l'avoir lu un jour quelque part... Donc a prendre au conditionnel.

          Adobe controle le format pdf, ils publient les specifications mais uniquement de l'avant-dernière version, ce qui leur permet d'avoir toujours une longueur d'avance.
      • [^] # Re: il a quoi de plus que mon xpdf ?

        Posté par (page perso) . Évalué à 10.

        man ps2pdf (sur une Woody)

        ps2pdf - Convert PostScript to PDF using ghostscript
        ps2pdf12 - Convert PostScript to PDF 1.2 (Acrobat 3-and- later compatible) using ghostscript
        ps2pdf13 - Convert PostScript to PDF 1.3 (Acrobat 4-and-later compatible) using ghostscript

        et y a aussi un ps2pdf14 non décrit dans la page de man
  • # Dernière(s) fonctionnalité(s)

    Posté par . Évalué à 7.

    A part afficher un pdf (moi c'est rapide le plan de métro sur mon 200),
    éventuellement imprimer une page ou plusieurs,
    rechercher un mot ou faire un copie coller, y'a quoi de beau à faire avec un pdf?
    Je pense pas que la mouture dont on parle permette l'édition à chaud :)
    Bref, xpdf rulez
  • # Bug de la zlib

    Posté par . Évalué à 6.

    Sur debian security j'ai vu passer un thread où la question suivante était posée :
    cette version est elle affectée par le bug de la zlib.

    Acrobat utilise cette lib et perso je n'ai pas vu passer de nouvelle version windows apres l'annonce du bug. Quant à un correctif pour la version 4 sous linux c'est pas la peine. C'est en catalogue, mais çà n'a pas l'air maintenu.

    S'il n'est pas corrigé pour la version windows, il y a peu de chance que ce soit le cas dans le cas de la version pour linux.

    Quelqu'un a-t-il plus d'infos ?
  • # i386 seulement

    Posté par (page perso) . Évalué à 10.

    Bien sûr, pour Adobe, linux = linux i386, pour les autres architectures, allez voir ailleurs...

    C'est quand même un des grands avantages du libre, ça tourne sur un grand nombre d'architectures, il suffit juste d'une recompilation.

    Alors xpdf, gv, kghostview, et autres, RULEZ !
    • [^] # Re: i386 seulement

      Posté par . Évalué à 1.

      Sans compter que ça reste une merde sans nom au niveau de l'interface, la roulette du mulot ne fonctionnant toujours pas par défaut.
      Bon, j'arrive enfin à lire avec un PDF créé avec Word qui foirait avec la version 4, mais de toutes façons, je me servais de gv pour ça.
      Poubelle, aucun intérêt. Ou alors juste pour troller sur Linuxfr :)
    • [^] # Re: i386 seulement... et la licence

      Posté par . Évalué à 2.

      On parlera pas non plus de la licence qui oblige à dowloader depuis le site d'adobe...

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.